Subject: Trainer Candidate - Kunal Kishor
From: Kunal Kishor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 02:12:08 -0400

| | Tech Support Test

Name | Kunal Kishor
E-mail | [email-masked]
Phone Number | (91) 6206623587
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon ( can shift to workplace)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Edge telecom pvt ltd | Placement Head cum trainer | 11 May | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in Quality? | In telecom, used to do quality check regarding the work done by field engineers at site during installation and claims.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There was a situation where we hade to provide a quality work to a customer within a tight deadline but during the process several issues were arising and the quality of service delivery was being compromised due to which the client was not satisfied and we had a potential threat of losing business as well as reputation. I assessed the situation to identify the root cause of the problem. Gathered some data and also feedback from the team members,clients and other stakeholders involved in the project.This was possible only through effective communication and active listening skills to ensure that everyone's perspective and concerns are heard and addressed. Once getting clear idea about the issue in hand I worked with the team.One of the most difficult aspects of this situation would be managing the team's morale and motivation. The team members felt discouraged and demotivated by the setbacks and negative feedback from the client.It was be my responsibility to provide support and encouragement to help them stay focused and motivated to improve the quality of the service delivery.

To achieve this, I would need to communicate clearly and transparently with the team about the situation, including the impact it may have on the project and the business. I would also need to acknowledge the hard work and efforts of the team members and provide positive feedback and recognition for their achievements and progress.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service involves meeting the basic needs and expectations of customers, such as being responsive, courteous, and helpful. It typically involves providing satisfactory solutions to customers' inquiries, resolving issues or complaints, and delivering products or services that meet the customers' expectations. On the other hand, great customer service goes beyond meeting basic expectations and strives to exceed customers' expectations. It involves creating a positive and memorable experience for customers by delivering exceptional service that is personalized, empathetic, and anticipates their needs.
What according to you makes you a good candidate for this position? | My main reason of making me a good candidate for this position is me possessing a combination of technical knowledge, leadership skills, Attention to detail, Analytical skills, interpersonal skills and continuous improvement mindset that enables me to manage and improve the quality management system for this organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |